prod:
  logger:
    class: sfNoLogger
    param:
      level: err
      loggers: ~

all:
  storage:
    class: sfSessionStorage
    param:
      session_name: arm
  mailer:
    param:
      delivery_strategy: realtime
      transport:
        class: Swift_SmtpTransport
        param:
          host: localhost
          port: 25
          encryption: ~
          username: ~
          password: ~
  routing:
    class: sfPatternRouting
    param:
      generate_shortest_url: true
      extra_parameters_as_query_string: true 
  view_cache_manager:
    class: sfViewCacheManager
    param:
      cache_key_use_vary_headers: true
      cache_key_use_host_name: true
